--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: True is never blank.
- !ruby/struct:SM::Flow::VERB 
  body: "  true.blank?       #=&gt;  false\n"
- !ruby/struct:SM::Flow::P 
  body: "@return [FalseClass]"
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: TrueClass#blank?
is_singleton: false
name: blank?
params: ()
visibility: public
